/* 제품소개  */
.nprt_topline {width:100%}
.nprt_topline1 {width:190px;height:2px;background-color:#363636;float:left}
.nprt_topline2 {width:790px;height:2px;background-color:#e3e3e3;float:left}

.nprt_left {width:188px;float:left;padding-bottom:40px;	background-color:#fafafa;border:1px solid #e2e2e2}
.nprt_left_cateSearch {width:190px;background-color:#fafafa;border:1px solid #e2e2e2;padding:10px}
.nprt_title {color:#ff5555;padding:20px 0 10px 0;border-bottom:1px solid #ff5555;width:160px;font-weight:bold;margin: 0 auto;font-size:13px;}

.nprt_center { width: 600px; float:left; min-height: 600px }

.nprt_right {width:188px;float:left;min-height: 600px;background-color:#fafafa;border:1px solid #e2e2e2}
.nprt_right_cateSearch {width:190px;background-color:#fafafa;border:1px solid #e2e2e2;padding:10px}

.category1 > li { padding-left: 7px}
.category1 > .selected a { color:#ff5555 }

.list-gallery { width: 600px;list-style: none;padding:5px; margin:0px auto;  }
.list-gallery-item { display:inline-block; width:280px; margin-left:10px; margin-top:10px; margin-bottom:15px;border:1px solid #dbdbdb}
.list-gallery-item .title {text-align: center;padding: 0 0px 10px 5px !important;font-weight: bold;color: #353535;font-size:13px}
.list-gallery-item .title2 {text-align: center;padding: 0 0px 10px 5px;font-weight: bold;color: #777777;}
.list-gallery-item .image {height:209px;overflow-y:hidden;padding:0 0 10px 0}
.item-detail {cursor:pointer}

.product-image {padding:10px}
.product-image-pager { list-style:none; padding:0px; margin:0px; margin-top:9px }
.product-image-pager > li { width: 120px; height: 90px; overflow: hidden; float:left; padding:3px; margin:4px;border:2px solid #e8e8e8 }
.product-image-pager > li:nth-child(n+2) {  margin-left: 4px; }
.product-image-pager > li:nth-child(1) {  margin-top: 0px; }
.product-image-pager > li:nth-child(2) {  margin-top: 0px; }
.cycle-pager-active {
	background-color: #cc9933;
}
.com_detail { padding:10px }
.product_detail { width:100%; box-sizing: border-box; padding: 10px; }
.list-gallery-item .title { padding:3px;color: #4A63E4;font-weight: bold;font-size: 14px;padding: 0 0 5px 0;}
.prname{display:block; font-size:16px; font-weight:bold;color:#006699;border-bottom:1px solid #dddddd;padding:0 0 10px 0}
.prprice{font-weight:bold; color:#ff5a00}
.pr_info_table th,
.pr_info_table td{color:#333333}
.pr_info_table th{width:90px; height:26px; padding:0 20px 0 0;vertical-align:top; font-size:11px; text-align:right; letter-spacing:-1px; font-weight:normal}
.pr_info_table td{vertical-align:top; font-size:12px;padding:0 0 0 10px} 
.prprice3 font{padding:0 0 0 35px;font-size:18px; color:#ff0000; font-weight:bold;line-height:-50px}
.pr_infoBold {font-size:13px;padding:20px 0 0 0;color:#5083b7;font-weight:bold}
.pr_infoBold2 {font-size:13px;color:#5083b7;font-weight:bold;text-align:right;border-bottom:1px solid #dddddd;padding:10px 0 10px 0}
.nprt_viewTabCnt {clear:both;padding:0;font-size:11px}
.nprt_viewTabCnt td {font-size:11px}


/*현재 선택된 페이징*/
.page_now {
	background:#6a6a6a;
	border:1px solid #393939;
	width:25px;
	color:#ffffff;
	display:inline-block;
	padding:6px 3px;
	text-align:center;
	margin-right:2px;
}
.page_now a {color:#ffffff; display:inline-block;}
.page_now a:hover {color:#ffffff; display:inline-block;}


/*선택안된 페이징*/
.page_nomal {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 3px;
	text-align:center;
	margin-right:2px;
}
.page_nomal a {color:#616161; display:inline-block;}
.page_nomal a:hover {color:#616161; display:inline-block;}

/*한꺼번에 이전으로 건너뛰기*/
.page_prev {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 6px;
	text-align:center;
	margin-right:2px;
}
.page_prev a {color:#616161; display:inline-block;}
.page_prev a:hover {color:#616161; display:inline-block;}

/*한꺼번에 다음으로 건너뛰기*/
.page_next {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 6px;
	text-align:center;
}
.page_next a {color:#616161; display:inline-block; }
.page_next a:hover {color:#616161; display:inline-block; }

/*현재 선택된 페이징*/
.page_now_small {
	background:#6a6a6a;
	border:1px solid #393939;
	width:25px;
	color:#ffffff;
	display:inline-block;
	padding:6px 3px;
	text-align:center;
	margin-right:2px;
}
.page_now_small a {color:#ffffff; display:inline-block;}
.page_now_small a:hover {color:#ffffff; display:inline-block;}

/*선택안된 페이징*/
.page_nomal_small {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 3px;
	text-align:center;
	margin-right:2px;
}
.page_nomal_small a {color:#616161; display:inline-block;}
.page_nomal_small a:hover {color:#616161; display:inline-block;}


/*한꺼번에 이전으로 건너뛰기*/
.page_prev_small {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 6px;
	text-align:center;
	margin-right:2px;
}
.page_prev_small a {color:#616161; display:inline-block;}
.page_prev_small a:hover {color:#616161; display:inline-block;}


/*한꺼번에 다음으로 건너뛰기*/
.page_next_small {
	background:#f1f1f1;
	border:1px solid #cccccc;
	width:25px;
	color:#616161;
	display:inline-block;
	padding:6px 6px;
	text-align:center;
}
.page_next_small a {color:#616161; display:inline-block; }
.page_next_small a:hover {color:#616161; display:inline-block; }


.com_title {
	color: #4A63E4;
    font-weight: bold;
}